Alert GCSA-08040 – Vulnerabilita’ multiple in Apple Safari

Inserito da 18 Aprile, 2008

Si tratta di :Sicurezza


Descrizione del problema

Sono state identificate varie vulnerabilita’ in Apple Safari per Mac
OS X e Windows. Tali vulnerabilita’ possono essere sfruttate da un
aggressore remoto per condurre attachi di tipo cross-site scripting,
e accedere a dati sensibili e compromettere un sistema vulnerabile.




Categories : Sicurezza Tags : , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,



divisore

Commenti Via Facebook

Commenti lasciati dagli ospiti, senza usare Facebook

Commenti

Non ci sono commenti.


Inserisci un Commento

(richiesto)

(richiesta)



divisore